@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Outfit:wght@200;300;500;700;900&display=swap");
#content {
  width: 100%;
  padding: 1px 0 0;
}

.showroom {
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
  /* cf7 submit　ボタン幅調整(上書き) */
}
.showroom *, .showroom *::before, .showroom *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.showroom__inner {
  max-width: 980px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .showroom .pc {
    display: none;
  }
}
@media print, screen and (min-width: 768px) {
  .showroom .sp {
    display: none;
  }
}
.showroom ul, .showroom ol {
  padding: 0;
  list-style: none;
}
.showroom img {
  width: 100%;
}
.showroom__ttl {
  padding-bottom: 3px;
  position: relative;
  font-size: 40px;
  line-height: 1.45;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .showroom__ttl {
    font-size: 24px;
    padding-bottom: 7px;
  }
}
.showroom__ttl::after {
  content: "";
  width: 82px;
  height: 3px;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  background: linear-gradient(to right, #EB6120 calc(50% - 1px), transparent calc(50% - 1px), #808080 calc(50% + 1px));
}
.showroom__ttl--color {
  color: #EB6120;
}
.showroom .mv {
  background: radial-gradient(#FF6C00 12.5%, transparent 12.5%) repeat left top/8px 8px;
}
.showroom .mv__img {
  max-width: 980px;
  margin: 0 auto;
}
.showroom .point {
  max-width: 980px;
  margin: 40px auto 0;
}
@media screen and (max-width: 767px) {
  .showroom .point {
    width: 95%;
    margin-top: 28px;
  }
}
.showroom .point__ttl {
  font-size: 40px;
  line-height: 1.5;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .showroom .point__ttl {
    font-size: 24px;
  }
}
.showroom .point__ttl--color {
  color: #EB6120;
}
.showroom .point__list {
  margin-top: 37px;
}
@media screen and (max-width: 767px) {
  .showroom .point__list {
    margin-top: 25px;
  }
}
.showroom .point__item {
  z-index: 1;
  position: relative;
}
.showroom .point__item::before {
  z-index: -1;
  pointer-events: none;
  content: "";
  width: 388px;
  aspect-ratio: 388/208;
  position: absolute;
  background-color: #FDF3EE;
  clip-path: polygon(0 0, 100% 100%, 0 100%);
}
@media screen and (max-width: 767px) {
  .showroom .point__item::before {
    content: none;
  }
}
@media screen and (max-width: 767px) {
  .showroom .point__item + .point__item {
    margin-top: 24px;
  }
}
.showroom .point__item--type1::before {
  bottom: 0;
  left: 0;
}
.showroom .point__item--type2::before {
  bottom: 40px;
  right: 0;
  transform: rotateY(180deg);
}
.showroom .point__item--type3::before {
  bottom: 0;
  left: 0;
}
.showroom .point__item-ttl {
  z-index: 1;
  margin-bottom: 32px;
  padding: 8px 0 6px 74px;
  position: relative;
  font-size: 40px;
  line-height: 1.45;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .showroom .point__item-ttl {
    margin-bottom: 14px;
    padding: 11px 0 11px 81px;
    font-size: 20px;
    line-height: 1.45;
  }
}
.showroom .point__item-ttl--bg {
  z-index: -1;
  width: 80px;
  aspect-ratio: 80/72;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #333;
  clip-path: polygon(0 0, 100% 0, 0 100%);
}
.showroom .point__item-ttl--number {
  width: 48px;
  position: absolute;
  left: 6px;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .showroom .point__item-ttl--number {
    top: 45%;
  }
}
.showroom .point__item-ttl--color {
  color: #EB6120;
}
.showroom .point__item-ttl::before, .showroom .point__item-ttl::after {
  z-index: -2;
  pointer-events: none;
  content: "";
  width: 100%;
  height: 33%;
  position: absolute;
  left: 0;
}
.showroom .point__item-ttl::before {
  border-top: 2px solid #333;
  border-left: 2px solid #333;
  border-right: 2px solid #333;
  top: 0;
}
.showroom .point__item-ttl::after {
  border-bottom: 2px solid #EB6120;
  border-left: 2px solid #EB6120;
  border-right: 2px solid #EB6120;
  bottom: 0;
}
.showroom .point__item-txt {
  font-size: 18px;
  line-height: 1.4444444444;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .showroom .point__item-txt {
    z-index: 1;
    min-height: 9em;
    position: relative;
    font-size: 16px;
    line-height: 1.875;
  }
  .showroom .point__item-txt::before {
    z-index: -1;
    pointer-events: none;
    content: "";
    width: 268px;
    aspect-ratio: 268/128;
    position: absolute;
    left: 0;
    bottom: 4px;
    background-color: #FDF3EE;
    clip-path: polygon(0 0, 100% 100%, 0 100%);
  }
}
.showroom .point__item-txt--type1 {
  margin-left: 32px;
}
@media screen and (max-width: 767px) {
  .showroom .point__item-txt--type1 {
    margin-left: 0;
  }
}
.showroom .point__item-txt--type2 {
  width: 55%;
}
@media screen and (max-width: 767px) {
  .showroom .point__item-txt--type2 {
    width: 100%;
  }
}
.showroom .point__item-box {
  padding-left: 32px;
  display: flex;
  gap: 29px;
}
@media screen and (max-width: 767px) {
  .showroom .point__item-box {
    display: block;
    padding: 0;
  }
}
@media print, screen and (min-width: 768px) {
  .showroom .point__item-box--type1 {
    margin-top: 38px;
    padding-right: 32px;
    padding-bottom: 32px;
  }
}
@media print, screen and (min-width: 768px) {
  .showroom .point__item-box--type2 {
    padding-bottom: 40px;
    flex-direction: row-reverse;
  }
}
.showroom .point__item-img {
  flex: 1;
}
@media screen and (max-width: 767px) {
  .showroom .point__item-img {
    margin-top: 13px;
  }
}
.showroom .sec03 {
  max-width: 980px;
  margin: 60px auto 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .showroom .sec03 {
    width: 95%;
    margin-top: 32px;
  }
}
.showroom .sec03__ttl {
  padding: 0 22px;
  display: inline-block;
  position: relative;
  font-size: 40px;
  line-height: 1.45;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .showroom .sec03__ttl {
    padding: 0;
    display: block;
    font-size: 24px;
    line-height: 1.55;
  }
}
.showroom .sec03__ttl::before, .showroom .sec03__ttl::after {
  content: "";
  width: 3px;
  height: 102px;
  display: block;
  position: absolute;
  bottom: 7px;
  transform-origin: center;
  background-color: #333;
}
@media screen and (max-width: 767px) {
  .showroom .sec03__ttl::before, .showroom .sec03__ttl::after {
    width: 2px;
    height: 70px;
    bottom: 0;
  }
}
.showroom .sec03__ttl::before {
  left: 0;
  transform: rotate(-30deg);
}
@media screen and (max-width: 767px) {
  .showroom .sec03__ttl::before {
    left: 16px;
    transform: rotate(-26deg);
  }
}
.showroom .sec03__ttl::after {
  right: 0;
  transform: rotate(30deg);
}
@media screen and (max-width: 767px) {
  .showroom .sec03__ttl::after {
    right: 16px;
    transform: rotate(26deg);
  }
}
.showroom .sec03__ttl--color {
  color: #EB6120;
}
.showroom .sec03__img {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .showroom .sec03__img {
    margin-top: 28px;
  }
}
.showroom .sec04 {
  margin-top: 56px;
  padding: 24px 0 55px;
  background-color: #f7f7f7;
  background-image: repeating-linear-gradient(135deg, #E3E3E3 0px, #E3E3E3 1px, transparent 1px, transparent 6px);
}
@media screen and (max-width: 767px) {
  .showroom .sec04 {
    margin-top: 32px;
    padding: 34px 0 13px;
  }
}
.showroom .sec04__ttl {
  padding-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .showroom .sec04__ttl {
    padding-bottom: 9px;
  }
}
.showroom .sec04__list {
  max-width: 980px;
  margin: 40px auto 0;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 40px 60px;
}
@media screen and (max-width: 767px) {
  .showroom .sec04__list {
    width: 95%;
    margin-top: 32px;
    gap: 24px;
  }
}
.showroom .sec04__item {
  width: calc((100% - 60px) / 2);
  position: relative;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .showroom .sec04__item {
    width: 100%;
    padding-top: 28px;
  }
}
.showroom .sec04__item-ttl {
  width: 100%;
  padding: 14px 10px;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  font-size: 24px;
  line-height: 1.3333333333;
  font-weight: 700;
  text-align: center;
  background-color: #ED7E4A;
}
@media screen and (max-width: 767px) {
  .showroom .sec04__item-ttl {
    padding: 18px 5px 16px;
    font-size: 20px;
  }
}
.showroom .sec04__item-txt {
  padding: 14px;
  font-size: 18px;
  line-height: 1.7777777778;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .showroom .sec04__item-txt {
    padding: 10px 18px;
    font-size: 16px;
    line-height: 2;
  }
}
.showroom .issue {
  max-width: 980px;
  margin: 45px auto 0;
}
@media screen and (max-width: 767px) {
  .showroom .issue {
    width: 95%;
    margin-top: 52px;
  }
}
.showroom .issue__img {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .showroom .issue__img {
    margin-top: 31px;
  }
}
.showroom .issue__txt {
  margin-top: 42px;
  font-size: 40px;
  line-height: 1.45;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .showroom .issue__txt {
    margin-top: 25px;
    font-size: 24px;
  }
}
.showroom .issue__txt--color {
  color: #EB6120;
}
.showroom .access {
  max-width: 980px;
  margin: 60px auto 0;
}
@media screen and (max-width: 767px) {
  .showroom .access {
    width: 95%;
    margin-top: 31px;
  }
}
.showroom .access__list {
  margin-top: 35px;
  display: flex;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .showroom .access__list {
    margin-top: 18px;
    flex-direction: column;
    gap: 14px;
  }
}
.showroom .access__item {
  border: 2px solid #333;
  padding: 18px 21px 16px;
  flex: 1;
}
@media screen and (max-width: 767px) {
  .showroom .access__item {
    border-width: 1px;
    padding: 10px 16px 13px;
  }
}
.showroom .access__item-ttl {
  color: #EB6120;
  font-size: 32px;
  line-height: 1.5;
  font-weight: 800;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .showroom .access__item-ttl {
    padding-left: 15px;
    font-size: 24px;
    font-weight: 700;
  }
}
.showroom .access__item-map {
  width: 100%;
  aspect-ratio: 434/218;
  margin-top: 8px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .showroom .access__item-map {
    aspect-ratio: 646/408;
  }
}
.showroom .access__item-map iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.showroom .access__item-address {
  margin-top: 10px;
  font-size: 14px;
  line-height: 1.5;
  font-weight: 900;
}
@media screen and (max-width: 767px) {
  .showroom .access__item-address {
    font-weight: 600;
  }
}
.showroom .access__item-txt {
  margin-top: 10px;
  font-size: 20px;
  line-height: 1.5;
  font-weight: 900;
}
@media screen and (max-width: 767px) {
  .showroom .access__item-txt {
    margin-top: 0;
    font-size: 18px;
    font-weight: 700;
  }
}
.showroom .contact {
  margin-top: 90px;
  padding-top: 43px;
  padding-bottom: 109px;
  background-color: #FFF5EE;
}
@media screen and (max-width: 767px) {
  .showroom .contact {
    margin-top: 40px;
    padding-top: 35px;
    padding-bottom: 45px;
  }
}
.showroom .contact__wrap {
  max-width: 980px;
  margin: 0 auto;
}
.showroom .contact__txt {
  margin-top: 40px;
  font-size: 18px;
  line-height: 1.5;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .showroom .contact__txt {
    margin-top: 23px;
    font-size: 18px;
    line-height: 1.7777777778;
  }
}
.showroom .contact__box {
  margin-top: 78px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .showroom .contact__box {
    width: 95%;
    margin: 19px auto 0;
  }
}
.showroom .contact__img {
  z-index: 1;
  width: 407px;
  position: absolute;
  bottom: 0;
  right: 0;
}
@media screen and (max-width: 767px) {
  .showroom .contact__img {
    width: 100%;
    position: relative;
  }
}
.showroom .contact__bnr {
  border: 2px solid #333;
  padding-bottom: 12px;
  background-color: #fff;
}
.showroom .contact__bnr-ttl {
  padding: 15px 30px;
  display: flex;
  align-items: center;
  gap: 14px;
  background-image: repeating-linear-gradient(115deg, #F18443 0, #F18443 10px, #EF7327 10px, #EF7327 23px);
}
@media screen and (max-width: 767px) {
  .showroom .contact__bnr-ttl {
    padding: 13px 13px 17px;
    gap: 8px;
    background-image: repeating-linear-gradient(100deg, #F18443 0, #F18443 4px, #EF7327 4px, #EF7327 9px);
  }
}
.showroom .contact__bnr-ttl--icon {
  width: 40px;
}
.showroom .contact__bnr-ttl--txt {
  margin-top: 0.1em;
  color: #fff;
  font-size: 24px;
  line-height: 1.5;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .showroom .contact__bnr-ttl--txt {
    margin-top: 0.2em;
    font-size: 24px;
  }
}
.showroom .contact__bnr-tel {
  margin-top: 23px;
  margin-left: 30px;
  padding-left: 80px;
  background: url(/wp-content/uploads/mdj-assets/page_image/showroom/contact__tel02.png) no-repeat left center/64px auto;
}
@media screen and (max-width: 767px) {
  .showroom .contact__bnr-tel {
    margin-top: 13px;
    margin-left: 0;
    padding-left: 0;
    text-align: center;
    background: none;
  }
}
.showroom .contact__bnr-tel a {
  color: #FF6C00;
  font-size: 72px;
  line-height: 1.1388888889;
  font-weight: 700;
  font-family: "Arial", "メイリオ";
}
@media print, screen and (min-width: 768px) {
  .showroom .contact__bnr-tel a {
    pointer-events: none;
  }
}
@media screen and (max-width: 767px) {
  .showroom .contact__bnr-tel a {
    font-size: 48px;
  }
}
.showroom .contact__bnr-tel a ruby, .showroom .contact__bnr-tel a rb {
  font-size: inherit;
}
.showroom .contact__bnr-txt {
  margin-top: 3px;
  margin-left: 110px;
  font-size: 18px;
  line-height: 1.5;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .showroom .contact__bnr-txt {
    margin-top: 2px;
    margin-left: 0;
    text-align: center;
  }
}
.showroom .form {
  padding-top: 80px;
  padding-bottom: 1px;
  background-color: #FEF9EB;
}
@media screen and (max-width: 767px) {
  .showroom .form {
    background: linear-gradient(to bottom, #FEF9EB 50%, #fff 50%);
  }
}
.showroom .c-basicform {
  max-width: 880px;
  background: #fff;
  margin: 0 auto;
  padding-bottom: 64px;
}
.showroom .c-basicform__headline {
  height: 64px;
  display: flex;
  font-size: 28px;
  color: #fff;
  background: #f38c1f;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  margin-bottom: 40px;
}
@media screen and (max-width: 920px) {
  .showroom .c-basicform__headline {
    font-size: 24px;
    margin-bottom: 24px;
  }
}
.showroom .c-basicform__table {
  margin: 0 auto;
  max-width: 686px;
}
@media screen and (max-width: 920px) {
  .showroom .c-basicform__table {
    margin: 0 20px;
  }
}
.showroom .c-basicform__table tbody {
  margin: 0 auto;
}
.showroom .c-basicform__tableItems {
  display: flex;
  min-height: 100px;
  border: none;
}
@media screen and (max-width: 920px) {
  .showroom .c-basicform__tableItems {
    width: 100%;
    display: block;
  }
}
.showroom .c-basicform__tableTitle {
  background: #fae8d4;
  width: 270px;
  display: flex;
  padding: 32px 20px;
  min-height: 100px;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #fff;
  font-size: 18px;
}
@media screen and (max-width: 920px) {
  .showroom .c-basicform__tableTitle {
    width: 100%;
    height: 40px;
    min-height: auto;
    border-bottom: none;
    padding: 0 16px;
  }
}
.showroom .c-basicform__tableContent {
  max-width: 384px;
  background: #fff;
  border: solid 1px #f8f4f0;
  padding: 16px;
  display: flex;
  flex: 1;
  gap: 8px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
@media screen and (max-width: 920px) {
  .showroom .c-basicform__tableContent {
    border-top: none;
  }
}
.showroom .c-basicform__tableContent span {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.showroom .c-basicform__tableContent input, .showroom .c-basicform__tableContent select, .showroom .c-basicform__tableContent textarea {
  border: none;
  font: inherit;
  color: inherit;
  font-size: 16px;
}
.showroom .c-basicform__tableContent select {
  border: 1px solid #f8f4f0;
  font-size: 16px;
}
.showroom .c-basicform__tableContent select * {
  font-size: inherit;
}
.showroom .c-basicform__tableContent input[type=text],
.showroom .c-basicform__tableContent input[type=tel],
.showroom .c-basicform__tableContent select {
  background: #f8f4f0;
  border-radius: 5px;
  height: 40px;
  width: 100%;
  flex: 1;
  margin: 0;
  min-width: 100px;
  position: relative;
  appearance: none;
  -webkit-appearance: none;
}
.showroom .c-basicform__tableContent input[type=text]:focus,
.showroom .c-basicform__tableContent input[type=tel]:focus {
  border: 2px solid #EB6120;
  outline: 0;
}
.showroom .c-basicform__tableContent input[type=email] {
  background: #f8f4f0;
  border-radius: 5px;
  height: 40px;
  width: 100%;
  flex: 1;
  min-width: 100px;
  position: relative;
}
.showroom .c-basicform__tableContent input[type=email]:focus {
  border: 2px solid #EB6120;
  outline: 0;
}
@media screen and (max-width: 920px) {
  .showroom .c-basicform__tableContent input[type=text],
  .showroom .c-basicform__tableContent input[type=email] {
    height: 48px;
    border-radius: 10px;
  }
}
.showroom .c-basicform__tableContent textarea {
  background: #f8f4f0;
  width: 100%;
  height: 240px;
  border-radius: 5px;
}
.showroom .c-basicform__tableContent textarea:focus {
  border: 2px solid #EB6120;
  outline: 0;
}
.showroom .c-basicform__Required {
  background: #EB6120;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 14px;
  line-height: 0;
  font-weight: 400;
  padding: 0 16px;
  border-radius: 5px;
  height: 22px;
  width: 64px;
}
@media screen and (max-width: 920px) {
  .showroom .c-basicform__Required {
    width: 56px;
    padding: 0;
    justify-content: center;
    border-radius: 3px;
  }
}
.showroom .c-basicform__example {
  font-size: 14px;
  color: #888;
}
.showroom .c-basicform__example a {
  color: inherit;
  pointer-events: none;
}
.showroom .c-basicform__placesearch {
  font-size: 16px;
  color: #fff;
  background: #707070;
  display: flex;
  margin-left: 12px;
  height: 40px;
  align-items: center;
  border-radius: 5px;
  padding: 0 16px;
  cursor: pointer;
}
.showroom .c-basicform__placesearch:hover {
  opacity: 0.8;
}
.showroom .c-basicform__sendbtn {
  margin-top: 50px;
}
.showroom .c-basicform__postwrapp {
  margin-left: 24px;
  position: relative;
  flex: 1;
}
.showroom .c-basicform__postwrapp::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url(/wp-content/uploads/mdj-assets/page_image/showroom/icon-post.svg);
  background-size: contain;
  vertical-align: middle;
  position: absolute;
  left: -26px;
  top: 10px;
}
.showroom .c-basicform .wpcf7-not-valid-tip {
  color: #ce2d32;
}
.showroom .c-basicform__any {
  background: #888888;
  display: flex;
  align-items: center;
  color: #fff;
  line-height: 0;
  font-size: 14px;
  font-weight: 400;
  padding: 0 16px;
  border-radius: 5px;
  height: 22px;
}
.showroom span.c-basicform__annotationText {
  display: none;
}
@media screen and (max-width: 920px) {
  .showroom span.c-basicform__annotationText {
    color: rgba(136, 136, 136, 0.5333333333);
    font-size: 14px;
    line-height: 1;
    display: block;
  }
}
.showroom .c-basicform__tableContent .c-basicform__years {
  width: 210px;
  flex-wrap: nowrap;
  align-items: center;
  gap: 10px;
}
.showroom .c-basicform__tableContent .c-basicform__time {
  width: 184px;
}
.showroom div.c-button {
  background: #EB6120;
  max-width: 340px;
  margin: 0 auto;
  height: 48px;
  position: relative;
  color: #fff;
  font-weight: 600;
  z-index: 0;
  position: relative;
}
@media screen and (max-width: 920px) {
  .showroom div.c-button {
    max-width: 264px;
  }
}
.showroom div.c-button:hover {
  color: #EB6120;
}
.showroom div.c-button::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 0%;
  height: 100%;
  background-color: #fff;
  transition: 0.4s;
}
.showroom div.c-button:hover::before {
  width: 100%;
}
.showroom div.c-button a.c-button__link {
  cursor: pointer;
  display: flex;
  justify-content: center;
  font-size: 18px;
  height: 100%;
  align-items: center;
  color: inherit;
  cursor: pointer;
  border: solid 2px #EB6120;
  z-index: 100;
}
.showroom div.c-button a.c-button__link:hover {
  text-decoration: none;
}
.showroom div.c-button a.c-button__link:hover span::before {
  background-color: #EB6120;
  transition: 0.5s;
}
.showroom div.c-button a.c-button__link:hover span::after {
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
}
.showroom div.c-button a.c-button__link span {
  position: relative;
}
.showroom div.c-button a.c-button__link span::before {
  content: "";
  width: 18px;
  height: 18px;
  vertical-align: top;
  border-radius: 18px;
  background-color: #fff;
  position: absolute;
  right: -30px;
  top: 17%;
}
.showroom div.c-button a.c-button__link span::after {
  content: "";
  width: 8px;
  height: 8px;
  margin-top: -5px;
  border-top: solid 1px #EB6120;
  border-right: solid 1px #EB6120;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: -23px;
  bottom: 0;
  margin: auto;
}
.showroom .wpcf7-form .c-button__link > span,
.showroom .wpcf7-form .c-button__link input {
  cursor: pointer;
  width: 100%;
  height: 48px;
  border: none;
  padding-bottom: 1px;
  display: flex;
  align-items: center;
  justify-content: center;
  font: inherit;
  color: inherit;
  background: none;
}
.showroom .wpcf7-form .c-button__link > span:hover,
.showroom .wpcf7-form .c-button__link input:hover {
  box-shadow: none;
}
.showroom .wpcf7-form .wpcf7-form-control.has-spinner.wpcf7-submit {
  margin: 0;
}
.showroom .wpcf7-form div.c-button a.c-button__link span::before {
  right: calc(50% - 80px);
  top: 15px;
}
.showroom .wpcf7-form div.c-button a.c-button__link span::after {
  right: calc(50% - 73px);
}
.showroom .c-recaptcha-note {
  color: #888;
  font-size: 11px;
  text-align: center;
  margin: 24px 16px 0;
}
.showroom .c-recaptcha-note a {
  color: inherit;
  text-decoration: underline;
  transition: all 0.3s;
}
.showroom .c-recaptcha-note a:hover {
  text-decoration: none;
}
.showroom .wpcf7-response-output {
  max-width: 880px;
  margin: 20px auto 30px;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .showroom .wpcf7-response-output {
    margin: 0 20px 30px;
  }
}
.showroom .c-headline-page {
  font-size: 28px;
  color: #fff;
  font-weight: 700;
  background: #EB6120;
  display: flex;
  min-height: 80px;
  align-items: center;
  justify-content: center;
  position: relative;
}
@media screen and (max-width: 767px) {
  .showroom .c-headline-page {
    font-size: 24px;
    min-height: 56px;
    padding: 10px 24px;
    text-align: center;
  }
}
.showroom .c-headline-page::after {
  content: "";
  width: 100%;
  position: absolute;
  bottom: -4px;
  background-image: repeating-linear-gradient(135deg, transparent 0 2px, #EB6120 4px);
  background-repeat: no-repeat;
  background-size: 100% 5px;
  background-position: top;
  height: 4px;
}
.showroom .p-thanks__headline {
  font-size: 24px;
  font-weight: 700;
  color: #EB6120;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .showroom .p-thanks__headline {
    font-size: 18px;
  }
}
.showroom .p-thanks__contents {
  padding: 50px 128px;
}
@media screen and (max-width: 767px) {
  .showroom .p-thanks__contents {
    padding: 24px 16px 40px;
  }
}
.showroom .p-thanks__text {
  padding: 24px 0 64px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .showroom .p-thanks__text {
    text-align: left;
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .showroom .p-thanks__buttonbox {
    display: none;
  }
}
